Loading...
Searching...
No Matches
object.h File Reference

Base object to support automatic signal disconnection. More...

`#include <list>`
`#include <memory>`
`#include <utility>`
`#include <vector>`
`#include <libcamera/base/bound_method.h>`
`#include <libcamera/base/class.h>`
Include dependency graph for object.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | libcamera::Object
| Base object to support automatic signal disconnection. More...

## Namespaces

namespace | libcamera
| Top-level libcamera namespace.

## Detailed Description

Base object to support automatic signal disconnection.